
@media (min-width: 1360px){

    .cr-mobile-menu-close {
        display: none;
    }

}




@media (max-width: 1360px){

  
    .search__container-bar {
        display: none !important;
    }
    
    
      .icon__arrow-down {
        margin-right: 45px !important;
        margin-top: 22px !important;
    }
    
      .navigation-menu ul{
        font-size: 0px !important;
      }
    
    .navigation-menu ul li[data-navigation] ul {
        width: 100vw !important;
        height: 100vh !important;
        overflow:scroll;
        background-color: rgba(250, 250, 250, 1);
        text-align: center;
        align-items: center;
        z-index: 100;
        top: 0;
        margin-top:0px !important;
        display: flex;
        flex-direction: column;
        padding : 50px 10px !important;
    
    }
    
    .navigation-menu ul li[data-navigation] ul:hover li {
        background-color: transparent!important;
    }
    
    .navigation-menu ul li[data-navigation] ul li a{
        font-size:1.5rem;
    }
    
    .navigation-menu ul li:hover ul li {
        background-color: transparent !important;
    }
    
    .cr-mobile-menu-close{
       position:absolute;
       top:18px;
       right:50px;
       padding: 5px 8px;
       border: 1px solid #000000;
        color: rgb(0, 0, 0);
        font-size: 1.05rem;
    }
    
    .cr-menu-hide{
      display: none !important;
    }
    
    li[data-gcse]{
      display:none;
    }
    
    .cr-body-overflow-hidden{
      overflow:hidden;
    }
    }
    
    
    @media (max-width: 680px){
      .navigation-menu ul li[data-navigation] ul li[data-gcse] {
        display: none !important;
    }
    }
    